count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 3813
md5: 9f82708e559ffabc6ee84d89abd7e0df
publications: http://rnacentral.org/api/v1/rna/URS000028CF90/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000028CF90
sequence: CAGUCAAUUGUAAGGAGCACAGUUCUGGAACCACAGCUUCUGGGGAAGGAGGAGUCCUAUCUGUCGUAUCUACCAGCAACCCUCGACGUUAUCGAGAGAGAGUCUAGGAAUUCAAUUUGUCAUUGGAAGAAUCUUCUGGAAGGAGAGAGGACAGUAGACAAGAGGCCCCGGUUUUCCUGUCAGAGAUCUCUGAGAAUAUUUGAGGGCCCCCUGCACAAGCGAUAUGAGACUGCCUGCCUUGUGUGAGCCUUGGAUGAGCCCUGCAGCUCCUUCGAGAUGCUCCUUGGAUAUUCCUGAUGGAGAAGACCAACCCCGAGGAAGCUUGGUCCUGCUUGCGAUGAGCUUGCUGUGCUUUCACGGACACCCUUCGUUUCUUCUACCAGUUUUCAGUGCCAGGGUGCGCUUGAAAGGAGAGCUGAUGCCAGGGCUAUAGCCUUCCCCAGCCAGAGCAUGUGGGCCAAACCCUUUCUGGAUGGCUAGGCAGUGGGGAGAAGCCAUGAGAUGGUUGAGAAGUAGUCACAACUCCCCUGGGGACAGACUGGUUUUCAGGGUUACAUCCAUUCAAAAACACCCCCCGGAAUUCAGGCUUGUGAAAGACAAGCUAACUUGACCCUGUUCCUUUGUUCUCACUGAGGUCCUGUCCCUGGCAUCCCCUUCCUCCUGUGGACACCACUGAGGUGCAGACACUACCCCGAUGGGGCUUCCCGUCCUGCUGUUCGGCUCUGGAAGAGACUUGAUUCCUUUUCUUUUUGUGCUGGUGGAGAUCACACACAAAAGGGAUGAUGCCGGUGGCGGACAGGAAGCCCAGCUCCUGCCGCCUGGAUGACUCUUCCCUUGGUGGGGACCAAUCCUGGAUGGAAUCAGUUCAAGAUGGAUGCCAGCUUCAUACAAGAGCCCUAUCAGGAUUGGCCUGAGAGAGAAGUGCUAUCAGCUACUAAAAGUGAAUACUAAAUGGCCUAUCUAUGUCAGAGGGAAGCCCAAAGCCCAGGAAGAAAUGAUGGACCAGAAACAACAGGACAUGCUCGUAAGGAAGACUUGCUGCAUGGUGGAUGGCCCAGAGACGGCGGGGCUCACAGAUGGUCACGUUUAGUGCUUGCAGAUUGGUAAUGCCUGUGCCCUUGGCUUUGUUUAUUCUGGUCAACCAGUUGUCAGUGCUGCCAUCGAGGGCUUUCUGGACAGCAUGGCACCUUCCGUAAGGAGACCUUGGCUUCAGUAGCUAGUCCAGAGAUGAGACAGUGGGAGUGGAGGAUCACCUGGGAUCAUGUAGAGCUCAAUGAACCUUCUCUUGAUUCAUAUGAGGAUGCUAGUAGCCUUGGUUGGGCUUUUCUGCAGUGGGACUUUUAUAGUCCCCUCAGGACCUUGAUGUGACUAACCAUAUGUGCACCAUUGAGAAAUGCAAGUCCCCAUUCACAUACCCCAGGGUCUAUAUACCUGCAGAGGACUUCUGACCUACAGCAAGUGGGCUCCCUUCUCAUCUUGAAAACCUUCCAGUGUGAACUCUAGAACCAAGGAAGACAGAGAAAGGGGACAAUGUCAGCAUCGUUGCAAGGGAGUACCAAAUGCUACCUCUAAGGAUUUCCUGGACAUGAUGGCAACUUGCAGAAAGAUGGCGGUUCAGUCAAGCUGGUAGAGAAGCCAAGUAUGGAUGUUUGGCCACGGACAGUGUGCUUGAGCUAGCUGUAAGUCACCUGGUCGGGUUACCUGAGCAUCUGAUCCACCUGUAGGCCUCUCAUCAGUGGGCCGUGCCAACCUUGGUGAGGCAGCUGUGGCUCUGCCCCCAAGUAUCAGCUUACAAGACUUUGAAAAGAGGUCAUCUUCCGGAAGAGAUGUUGGUGCCAGCACCAUUCAGGGUGUGUGACUGGUUGACCAGAGGGGCGUGCACUCUGUUCACCCUGUGGGCCACCUAGUCACCAACCCUCAGCAUCAAUUCCACUCAAAGAAGACUUUCCAGAGAUCCUACCAAGUUUGGGGAUAUGUCAAUGGACUUGAUGGCUGUGCCUGCUCAGUGGACCAGGAUGAACUGUGGUCUUAGGGGUGUAUGUUUACAUAAGAUGCCAUGAGGCAUCCGUGGUAGCUGCUGCAUCACUGUCACAGCCUCCUUGAAAUGUUGACUUCAGAUGUGGACAUGAUGUUGACUUCCCAUGAGGGACCUGAAGUCCCUUCUCUCCUGGGAGAGUCUGUGAGAUGAUACCAACCUCUAGAAGCAGGCAUGGUUGUCCCGACAUCGCCACACUACCACAGGAGCUUCCAGAAUACAUUCUCUUCAUGGAAACUGUGGAACCACGCCCCCUCUGGUCCAGGAGGACUAACCAGAUUCAAGGCUAUCACCAUCCCCCUUCAGGACAGUGGAAGCAGCCACCUUUUCGAGAGAGUCGAUGUGUUCUUCACCAGUGUUCUUCGCCAGUGAUCAUGUGUGAUACUUGGAGAGAGGCUGGCCGUGAUGAAUUCGAUUCAUCUAAACGAGUCAUACACGGCUCUCCUCUCUUCUAGUGUCAAACUCUGCCUCAGAGGUCUUCUCAAGCCACUACUGUUCCCAAGGAUGCCUAAUUGCAAUGCCAGCUUCUGGGGUGAACAUGGACCCACUGUCAUCGGGCAAGGUCUAGGAUGGACAUGGAGACCCACCAUCUGGGAGAUUCCAGAGUGGACGUGAACCCACCAUCAUCAGAGAGCUUCAUGGAGUAUUCAGAAGCUGGCGGGUGUCACCUGGAGGAUGUGACUGGGUACCAGUGCCAGAGCACGUGCCCACUGAGCAGUCUUCUUCACUUUCCUCGAUCCUCAUGAAACAUUCCGGGAUCUUUACCUCAAAGGACUCCAGAGGCUACAUCAUUGUCUUGGAACUGGUCAGUGGCUGGAGCUCUCUCCAGGACAAGUGCUUGGAGGAAGAACCUGGACAAGCUUCCCUCCCUAUACUGUUGACUGGAUCUUGUAGCUACCGUUAGCCACCAUCAUCGCCAUUGUGUGCCUCUUAGGAGCAUUUCCAGGAGGUGAUGCCAGCUGGGGAAAGAGCCUCUGUCCCACAGCCGUCGGUGCCCGCUGCAGCCUGCGCCCAGGAUGUCACAGCCUCAGCUCAACACCUCUGCUGGACAGCUUCAGGUGGUGAUUCCAGCUCCAGGGUUGCUGCGGUCAACACUGGGUACUUGAGGAGAGGUUGUCUGUGAUGAGUUCGCUUUAUUAAUGACGAAUAUAACACAGAUGGCCUGUUUUCAAUACCACCUGCCACUCCGGUCACUCGGCAGUACAUACCAGGUGUCACACCACUGCCCGGCAGGUGACAACGCUGAAUUGGUCCUCAGGAGCGGAUGUUCAAGGAACCCUGCCUAUGCACCAUGCUAGCUGCCAGUCCUAGGUUGGGACAUUCCACUGGGGACAUCCAUGGGAGAGCUAUGGCCAUUAACAAGUCCUGAGCCCUGACCUGAAGCCAUCAGUGGCCUAGCUGCUCUACCUGACUUUGUGGCCUCCCUUCCUGGAUCUCUCGCUUACGACAACCGACAACAAAGAUGUUUGACUCCAGAAGAUGCUCCCCGCGGCCCACCUGAGAGGACUGUCCACACCCCACCCCACUGCGCCCUGUGCCAUCUACCUCUGAGUCCCCAACUUCUCACCCAUGUUUCAACUCCCACCCCAGAGCCUUGUAUUCCAGAUCUGAGCAGCCCUUGCUUAGGAACCUGAGGUGGGGGGUGGGUAGGCAGACCCAGGGGACUGAGCAGGGAGGGGAAGGAGGGGUUUCUGCUCUUGGCUUUCAAAGUUCUCAGUGUGUGUAGCCCUUUGAAUAAUAAACAUAUGUCAUAUAAUGUAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS000028CF90.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000028CF90/xrefs.yaml
